# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gdk-pixbuf2-docs
pkgbase = gdk-pixbuf2
xdata = pkgtype=split
pkgver = 2.44.6-2
pkgdesc = An image loading library (documentation)
url = https://gitlab.gnome.org/GNOME/gdk-pixbuf
builddate = 1775697918
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 4150043
arch = armv7h
license = LGPL-2.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-docutils
